- return unless Feature.enabled?(:requirements_management, project, default_enabled: true)
- return unless can?(current_user, :read_requirement, project)

= nav_link(path: 'requirements#index') do
  = link_to project_requirements_path(project), class: 'qa-project-requirements-link' do
    .nav-icon-container
      = sprite_icon('requirements')
    %span.nav-item-name
      = _('Requirements')
  %ul.sidebar-sub-level-items
    = nav_link(path: 'requirements#index', html_options: { class: "fly-out-top-item" } ) do
      = link_to project_requirements_path(project) do
        %strong.fly-out-top-item-name= _('Requirements')
    %li.divider.fly-out-top-item
    = nav_link(path: 'requirements#index', html_options: { class: 'home' }) do
      = link_to project_requirements_path(project), title: 'List' do
        %span= _('List')
